/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "來看看";
"CFBundleName" = "來看看";
"NSBluetoothAlwaysUsageDescription" = "這將允許 來看看 與 Plano 同步並連接到藍牙配件。";
"NSCameraUsageDescription" = "來看看 需要取用相機來確保裝置安全。";
"NSLocalNetworkUsageDescription" = "這將允許 來看看 與 Plano 同步並連接到藍牙配件。";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "來看看 需要取用定位服務來確保裝置安全。";
"NSLocationAlwaysUsageDescription" = "永遠允許定位服務。";
"NSLocationUsageDescription" = "來看看 需要取用定位服務來確保裝置安全。";
"NSLocationWhenInUseUsageDescription" = "只在使用應用程式時允許定位服務。";
